@import url("/ss-top2.css");
a.space,.space{
	letter-spacing:-2px;
}

body{
	background:url(/combs/graphics/bg001.jpg) #F5F5F5 repeat-y;
	color:#000000;
	font-family:"Book Antiqua", "Times New Roman", serif;
	margin:1.12em 40px;
}

p.logo0 span.new,.new{
	border: 1px solid #FF0000;
	border-width: 0px 0px 1px;
}

div.new{
	border: 1px solid #FF0000;
	border-width: 0px 0px 1px 1px;
}

p.rec{
	margin:1.12em 40px;
}

table{
	border-collapse:collapse;
	empty-cells:show;
}

img.c{
	background: #F0F8FF url(/combs/graphics/alhn99bg2.gif) repeat fixed center;
	border:none;
	width:100px;height:96px;
}

table.milogo{
	margin: 0px auto;
	width:80%;
}

table.milogo th{
	color:#8B0B50;
	font-size:2.5em;
	font-style:italic;
	font-weight:500;
}

table.milogo th span{
	color: #191970;
	font-style:normal;
	font-size:.9em;
}

h4.note{
	text-align:center;
	font-style:italic;
}

h4.note span{
	font-weight:500;
}

a{
	color:#191970;
}

a:hover{
	border-bottom:1px solid #8B0B50;
}

a:visited{
	color:#8B0B50;
}

p.count{
	border:1px solid #8B0B50;
	border-width:1px 0px;
	color:#191970;
	font-size:0.9em;
	font-weight:500;
	padding:15px 0px;
	text-align:center;
}

p.count:first-line{
	color:#8B0B50;
	text-decoration:underline;
	font-style:italic;
}

table.records{
	background:#FFFFFF;
	border:1px none #000000;
	font-size:1em;
}

table.records td a{
	font-size: 1.2em;
}

table.records td,
table.records th{
	border:1px solid #000000;
	color:#8B0B50;
	padding:3px 10px;
	text-align:left;
	vertical-align:top;
}

th#toc{
	background:#FFFFF0;
	color:#191970;
	font-size:2em;
	font-weight:500;
	text-align:center;
}

.logo0 {
	color:#8B0B50;
	font-size:1.1em;
	font-style:oblique;
	font-weight:600;
	margin:0px;
}

.logo0 span{
	color:#191970;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}

h3,
h4{
	color:#191970;
}

h3{
	text-align:center;
	color:#191970;
	font-size:2em;
	font-weight:500;
}

.state{
	color:#8B0B50;
	font-size:1.8em;
	font-weight:600;
	text-decoration:underline;
}



